program Single;
//*******************************************************
// Example program demonstrating singleton objects.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  SingleF in 'SingleF.pas' {SingleForm},
  SingleC in 'SingleC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSingleForm, SingleForm);
  Application.Run;
end.
